Basic switching RJ-45 Ethernet ports quantity
Basic switching RJ-45 Ethernet ports type
10G Ethernet (100/1000/10000)
Installed SFP+ modules quantity
10G Ethernet (copper) ports quantity
Quality of Service (QoS) support
MIB support
RMON MIB RFC 1271, LLDP MIB IEEE 802.1ab, RFC 1213 MIB II, RFC 1643 Ethernet intf MIB, RFC 1493 bridge MIB
Operating temperature (T-T)
Operating relative humidity (H-H)
Networking standards
IEEE 802.1ab
IEEE 802.1D
IEEE 802.1p
IEEE 802.1Q
IEEE 802.1s
IEEE 802.1w
IEEE 802.1x
IEEE 802.3ab
IEEE 802.3ad
IEEE 802.3ae
IEEE 802.3af
IEEE 802.3an
IEEE 802.3at
IEEE 802.3az
IEEE 802.3bz
IEEE 802.3x
IEEE 802.3z
Head-of-line (HOL) blocking
Mean time between failures (MTBF)
Access Control List (ACL)
Multicast Listener Discovery (MLD) snooping
Multicast MAC address table